{
	"plugins": [
          "tiddlywiki/filesystem",
					"tiddlywiki/tiddlyweb",
					"tiddlywiki/highlight"
	],
	"themes": [
		"tiddlywiki/vanilla",
		"tiddlywiki/snowwhite"
	],
	"languages": [
		"fr-FR"
	],
	"build": {
		"index": [
			"--rendertiddler","$:/plugins/tiddlywiki/tiddlyweb/save/offline","index.html","text/plain"],
		"favicon": [
			"--savetiddler","$:/favicon.ico","favicon.ico"],
		"readme": [
			"--rendertiddler","ReadMe","readme.md","text/html",
			"--rendertiddler","License","license.md","text/html"]
	}
}
